---
name: Arran Walker
locality: London
country: United Kingdom
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Verify:Runner</a>
reports_to: elliot-rushton
picture: arranwalker.jpeg
gitlab: ajwalker
projects:
  gitlab-runner: maintainer
  autoscaler: maintainer
  orka: maintainer
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Runner Group
- Runner BE Team
story: 'Arran enjoys building tools that solve problems for people, especially other
  engineers.

  '
specialty: Runner
